._inner-header {
  margin-bottom: 1.25rem;
}

._inner-header > * + * {
  margin-top: 1.25rem;
}

._inner-header__title {
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 116%;
  color: var(--color-blue-200);
}

._inner-header__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

._inner-header__info > * + * {
  margin-left: 14px;
}

._inner-header__info .share {
  display: flex;
  align-items: center;
  font-weight: 600;
  line-height: 140%;
  color: var(--color-blue-200);
  transition: 0.3s ease;
}

._inner-header__info .share:hover {
  color: var(--color-black);
}

._inner-header__info .share > * + * {
  margin-left: 8px;
}

._inner-header__date {
  display: block;
  font-weight: 600;
  line-height: 140%;
  color: var(--color-blue-200);
  text-transform: lowercase;
}

@media (min-width: 900px) {
  ._inner-header__title__container {
    max-width: 100%;
  }
  ._inner-header__title {
    font-size: 3rem;
  }
  ._inner-header__info .share,
  ._inner-header__date {
    font-size: 1rem;
  }
}

@media (max-width: 899px) {
  ._inner-header__title {
    font-size: 1.675rem;
  }
  ._inner-header__info .share,
  ._inner-header__date {
    font-size: 0.875rem;
  }
}
